
Grupo 3 B - Feature #3805

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Documentación

08/27/2024 05:14 PM - mayling alvarez

Status: Resolved Start date: 08/13/2024

Priority: Urgent Due date: 09/10/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3806: Seguimiento de modelos Resolved

Feature # 3984: Informe 1 Resolved

History

#1 - 08/27/2024 05:16 PM - mayling alvarez

- Tracker changed from Bug to Feature

#2 - 09/23/2024 11:35 PM - mayling alvarez

- Status changed from New to Resolved
